@import "bootstrap-sprockets";
@import "bootstrap";
@import "bootstrap-theme.min";
@import "perfect-scrollbar.min";
@import "select2";
@import "select2-bootstrap";

@import "mixins";
@import "index";
@import "roles";
@import "users";

body {
  padding-top: 50px;
}

.rails_bpm-content-container {
  margin-top: 10px;
}

.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.icon {
	display: inline-block;
	width: 1em;
	height: 1em;
	fill: currentColor;
}

.paginator {
  height: 1%;
  padding: 5px 5px 0;
  overflow: hidden;
  a, span, em {
    padding: 0.2em 0.5em;
    display: block;
    float: left;
    margin-right: 1px;
  }
  .disabled {
    color: #999999;
    border: 1px solid #dddddd;
  }
  .current {
    font-style: normal;
    font-weight: bold;
    background: #2e6ab1;
    color: white;
    border: 1px solid #2e6ab1;
  }
  a {
    text-decoration: none;
    color: #105cb6;
    border: 1px solid #9aafe5;
    &:hover, &:focus {
      color: #000033;
      border-color: #000033;
    }
  }
  &:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .page_info {
    display: inline-block;
    float: right;
  }
}

.btn-link.danger {
  color: $brand-danger;
  &:hover {
    text-decoration: none;
  }
}
